Wordpress 3.2 abandonne le support de IE6

Le
Pierre Goiffon
Une nouvelle qui m'a scié :
http://wordpress.org/news/2011/07/gershwin/
Vidéos High-Tech et Jeu Vidéo
  • Présentation de quelques améliorations apportées par WordPress 3.4 au niveau de la ...
  • Une présentation des principales nouveautés de la version 3.3 du CMS WordPress.
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Jean-Marc Desperrier
Le #23560451
Pierre Goiffon wrote:
Une nouvelle qui m'a scié :
http://wordpress.org/news/2011/07/gershwin/



Tu n'as peut-être pas compris qu'ils ont retiré le support *uniquement*
pour le panneau d'administration.

Après rien n'empèche que certains thèmes arrêtent eux aussi de supporter
IE6. Mais il est toujours supporté dans le thème par défaut.

Ce qui m'embête plus est qu'il exige PHP 5.2.4, et Free est en 5.1.3.
Pierre Goiffon
Le #23566761
On 13/07/2011 17:50, Jean-Marc Desperrier wrote:
http://wordpress.org/news/2011/07/gershwin/



Tu n'as peut-être pas compris qu'ils ont retiré le support *uniquement*
pour le panneau d'administration.



J'ai cherché des références pour avoir une idée de ce qui n'était plus
compatible mais je n'en ai pas trouvé. Donc logiquement ce sont les
nouveautés de cette version qui ne sont plus compatibles...
As tu un document sous la main qui en parle plus en détails ? Tu parle
de "panneau d'administration", est-ce que tu fais référence au nouveau
dashboard ? Si oui, c'est le point d'entrée de l'outil pour son
utilisateur, et supprimer même uniquement sur cette page le support de
ie6 me parait toujours un choix radical...
Publicité
Poster une réponse
Anonyme